FUR10N.NullContracts 1.3.4

Roslyn analyzer for enforcing null contracts

Requires NuGet 2.7 or higher.

Install-Package FUR10N.NullContracts -Version 1.3.4
dotnet add package FUR10N.NullContracts --version 1.3.4
<PackageReference Include="FUR10N.NullContracts" Version="1.3.4">
  <PrivateAssets>all</PrivateAssets>
  <IncludeAssets>runtime; build; native; contentfiles; analyzers</IncludeAssets>
</PackageReference>
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add FUR10N.NullContracts --version 1.3.4
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.3.4 13,636 9/6/2017
1.3.3 360 8/23/2017
1.3.2 419 8/2/2017
1.3.1 392 6/22/2017
1.3.0 363 6/19/2017
1.2.3 366 6/9/2017
1.2.2 382 5/26/2017
1.2.1 409 5/26/2017
1.2.0 430 5/23/2017
1.1.2 386 5/18/2017
1.1.1 379 5/4/2017
1.1.0 365 5/4/2017
1.0.9 359 5/3/2017
1.0.8 370 5/3/2017
1.0.7 370 5/2/2017
1.0.6 375 5/2/2017
1.0.5 362 4/23/2017
1.0.4 382 4/19/2017
1.0.3 369 4/18/2017
1.0.2 366 4/17/2017
1.0.1 365 4/17/2017
1.0.0 421 4/10/2017
1.0.0-beta9 358 4/6/2017
1.0.0-beta8 353 4/6/2017
1.0.0-beta7 337 3/31/2017
1.0.0-beta6 364 3/31/2017
1.0.0-beta5 1,512 3/28/2017
1.0.0-beta4 339 3/28/2017
1.0.0-beta3 348 3/26/2017
1.0.0-beta2 333 3/25/2017
1.0.0-beta1 333 3/23/2017